/* header start */
.header {
  background-color: var(--background-color);
}
.header-top {
  background-color: var(--main-color);
  color: var(--background-color);
  font-size: 0.9rem;
}
.header-top__info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 8px;
}

.header-top__contact a {
  color: var(--background-color);
}
.header-search {
  background-color: var(--background-color);
}
.header-search__form-input-group {
  background-color: rgba(0, 0, 0, 0.03);
  border: 1px solid rgba(0, 0, 0, 0.09);
}
.header-search__form-input-group .header-search__input {
  background: transparent;
  border: none;
  padding: 10px 20px;
}
.header-search__logo {
  width: 100%;
  max-width: 100px;
  height: auto;
}
.header-search__form {
  /* margin-left: 150px; */
  position: relative;
}

.header-search__button {
  border: none;
  background: transparent;
}
.header-top__company {
  font-family: lato-black;
}
/* header end */
